Faad2 Faad2project Faad2

Do you want an email whenever new security vulnerabilities are reported in Faad2project Faad2?

By the Year

In 2021 there have been 6 vulnerabilities in Faad2project Faad2 with an average score of 7.4 out of ten. Faad2 did not have any published security vulnerabilities last year. That is, 6 more vulnerabilities have already been reported in 2021 as compared to last year.

Year Vulnerabilities Average Score
2021 6 7.42
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Faad2 vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Faad2project Faad2 Security Vulnerabilities

An issue was discovered in faad2 through 2.10.0

CVE-2021-32278 7.8 - High - September 20, 2021

An issue was discovered in faad2 through 2.10.0. A heap-buffer-overflow exists in the function lt_prediction located in lt_predict.c. It allows an attacker to cause code Execution.

Memory Corruption

An issue was discovered in faad2 through 2.10.0

CVE-2021-32277 7.8 - High - September 20, 2021

An issue was discovered in faad2 through 2.10.0. A heap-buffer-overflow exists in the function sbr_qmf_analysis_32 located in sbr_qmf.c. It allows an attacker to cause code Execution.

Memory Corruption

An issue was discovered in faad2 through 2.10.0

CVE-2021-32276 5.5 - Medium - September 20, 2021

An issue was discovered in faad2 through 2.10.0. A NULL pointer dereference exists in the function get_sample() located in output.c. It allows an attacker to cause Denial of Service.

NULL Pointer Dereference

An issue was discovered in faad2 through 2.10.0

CVE-2021-32274 7.8 - High - September 20, 2021

An issue was discovered in faad2 through 2.10.0. A heap-buffer-overflow exists in the function sbr_qmf_synthesis_64 located in sbr_qmf.c. It allows an attacker to cause code Execution.

Memory Corruption

An issue was discovered in faad2 through 2.10.0

CVE-2021-32273 7.8 - High - September 20, 2021

An issue was discovered in faad2 through 2.10.0. A stack-buffer-overflow exists in the function ftypin located in mp4read.c. It allows an attacker to cause Code Execution.

Memory Corruption

An issue was discovered in faad2 before 2.10.0

CVE-2021-32272 7.8 - High - September 20, 2021

An issue was discovered in faad2 before 2.10.0. A heap-buffer-overflow exists in the function stszin located in mp4read.c. It allows an attacker to cause Code Execution.

Memory Corruption

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Faad2project Faad2 or by Faad2project? Click the Watch button to subscribe.

subscribe